games.uhc.scatter.started=color:gold
games.uhc.scatter.countdown-text=color:aqua
games.uhc.scatter.countdown-percent=color:white
games.uhc.scatter.gen-started=color:blue
games.uhc.scatter.gen-finished=color:gold
games.uhc.scatter.release-text=color:aqua
games.uhc.scatter.release-number=color:dark_aqua;bold